{% extends 'base.html' %}

{% block content %}
    <div class="bg-dark text-white w-50 mx-auto p-3">
        <form method="POST">
            {% csrf_token %}
            {{ form.as_div  }}
{#            <div class="mb-3">#}
{#                <label for="author" class="form-label">Author</label>#}
{#                <input name="author" class="form-control" id="author" required>#}
{#            </div>#}
{#            <div class="mb-3">#}
{#                <label for="title" class="form-label">Title</label>#}
{#                <input name="title" class="form-control" id="title" required>#}
{#            </div>#}
{#            <div class="mb-3">#}
{#                <label for="text" class="form-label">Text</label>#}
{#                <textarea name="text" class="form-control" id="text" rows="3" required></textarea>#}
{#            </div>#}
            <button class="btn btn-success">POST</button>
        </form>
    </div>

{% endblock %}
